import Command from '../../service-command';
export default class ServiceDelete extends Command {
    static description: string;
    static aliases: string[];
    static flags: {
        'keep-data': import("@oclif/parser/lib/flags").IBooleanFlag<boolean>;
        confirm: import("@oclif/parser/lib/flags").IBooleanFlag<boolean>;
        help: import("@oclif/parser/lib/flags").IBooleanFlag<void>;
        quiet: import("@oclif/parser/lib/flags").IBooleanFlag<boolean>;
        silent: import("@oclif/parser/lib/flags").IBooleanFlag<boolean>;
    };
    static strict: boolean;
    static args: {
        name: string;
        required: boolean;
        description: string;
    }[];
    run(): Promise<string[]>;
}
