import Command, { Service } from '../../service-command';
export default class ServiceDetail extends Command {
    static description: string;
    static aliases: string[];
    static flags: {
        help: import("@oclif/parser/lib/flags").IBooleanFlag<void>;
        quiet: import("@oclif/parser/lib/flags").IBooleanFlag<boolean>;
        silent: import("@oclif/parser/lib/flags").IBooleanFlag<boolean>;
    };
    static strict: boolean;
    static args: {
        name: string;
        required: boolean;
        description: string;
    }[];
    run(): Promise<Service[]>;
}
