declare const _default: {
    account: {
        id: string;
        tasks: {
            create: string;
            delete: string;
            export: string;
            import: string;
            importPK: string;
            list: string;
            sign: string;
        };
    };
    marketplace: {
        id: string;
        tasks: {
            prepareCreateVersion: string;
            publishCreateVersion: string;
            preparePurchase: string;
            publishPurchase: string;
            prepareCreateOffer: string;
            publishCreateOffer: string;
            isAuthorized: string;
        };
    };
};
export default _default;
