import Command, { CompiledDefinition } from '../../service-command';
export default class ServiceCompile extends Command {
    static description: string;
    static flags: {
        help: import("@oclif/parser/lib/flags").IBooleanFlag<void>;
        quiet: import("@oclif/parser/lib/flags").IBooleanFlag<boolean>;
        silent: import("@oclif/parser/lib/flags").IBooleanFlag<boolean>;
    };
    static args: {
        name: string;
        description: string;
        default: string;
    }[];
    static hidden: boolean;
    run(): Promise<CompiledDefinition>;
    parseYml(content: string, source: string): CompiledDefinition;
    processUrl(url: string): Promise<string>;
}
