import Command from '../../service-command';
import { Log } from './logs';
export default class ServiceDev extends Command {
    static description: string;
    static flags: {
        env: import("@oclif/command/lib/flags").IOptionFlag<string[]>;
        help: import("@oclif/parser/lib/flags").IBooleanFlag<void>;
        quiet: import("@oclif/parser/lib/flags").IBooleanFlag<boolean>;
        silent: import("@oclif/parser/lib/flags").IBooleanFlag<boolean>;
        dependency: import("@oclif/command/lib/flags").IOptionFlag<string[]>;
        'no-events': import("@oclif/parser/lib/flags").IBooleanFlag<boolean>;
        'no-results': import("@oclif/parser/lib/flags").IBooleanFlag<boolean>;
        event: import("@oclif/command/lib/flags").IOptionFlag<string[]>;
        task: import("@oclif/command/lib/flags").IOptionFlag<string[]>;
    };
    static args: {
        name: string;
        description: string;
        default: string;
    }[];
    run(): Promise<Log>;
}
