import { flags } from '@oclif/command';
import { ExecutionResult } from '../../root-command';
import Command, { SERVICE_PARAMETER_TYPE } from '../../service-command';
export default class ServiceExecute extends Command {
    static description: string;
    static aliases: string[];
    static flags: {
        json: flags.IOptionFlag<string | undefined>;
        data: flags.IOptionFlag<string[]>;
        help: import("@oclif/parser/lib/flags").IBooleanFlag<void>;
        quiet: import("@oclif/parser/lib/flags").IBooleanFlag<boolean>;
        silent: import("@oclif/parser/lib/flags").IBooleanFlag<boolean>;
    };
    static args: {
        name: string;
        required: boolean;
        description: string;
    }[];
    run(): Promise<ExecutionResult | null>;
    dataFromFlags(flags: {
        data: string[];
        json: string | undefined;
    }): any;
    convertValue(inputs: any, data: any): any;
    convert(type: SERVICE_PARAMETER_TYPE, value: string | any): any;
}
